<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="LausWPConverter.Properties.Settings.LausConnectionString"
            connectionString="server=217.118.24.207;User Id=dulisth;password=zT6ZPGOmrnJN;Persist Security Info=True;database=dulisth_novine"
            providerName="MySql.Data.MySqlClient" />
        <add name="LausWPConverter.Properties.Settings.WPConnectionString"
            connectionString="server=217.118.24.207;User Id=dulisth;password=zT6ZPGOmrnJN;Persist Security Info=True;database=dulisth_dev"
            providerName="MySql.Data.MySqlClient" />
    </connectionStrings>
</configuration>